diff --color -ruN dante-1.4.3.original/sockd/getoutaddr.c dante/sockd/getoutaddr.c
--- dante-1.4.3.original/sockd/getoutaddr.c	2021-09-23 19:21:06.584871028 -0400
+++ dante/sockd/getoutaddr.c	2021-09-23 19:21:35.033446416 -0400
@@ -287,7 +287,7 @@
          SERRX(sockscf.external.rotation);
    }
 
-   if (addrindex_on_externallist(&sockscf.external, laddr) != -1)
+   if (1 || addrindex_on_externallist(&sockscf.external, laddr) != -1)
       slog(LOG_DEBUG,
            "%s: local address %s selected for forwarding from client %s to %s",
            function,
